# Uses of Class
org.codehaus.janino.Java.BlockLambdaBody

Packages that use Java.BlockLambdaBody
Package
Description
org.codehaus.janino
The core of the Janino Java compiler.

## Uses of Java.BlockLambdaBody in org.codehaus.janino

Methods in org.codehaus.janino with parameters of type Java.BlockLambdaBody
Modifier and Type
Method
Description
`R`
Visitor.LambdaBodyVisitor.`visitBlockLambdaBody(Java.BlockLambdaBody blockLambdaBody)`